<?xml version="1.0" encoding="ISO-8859-1"?>
<preferences version="10.0">
  <category name="CMI">
    <category_description>CMI Preferences</category_description>

    <preference name="CMICreateDatasetDialog_CMI2Archive_Height" type="Integer" array="false" disabled="false">
      <preference_description>Customizes the height of the input panel of the Create Dataset Dialog for the class CMI2Archive.</preference_description>
      <context name="Teamcenter">
        <value>100</value>
      </context>
    </preference>
    <preference name="CMICreateDatasetDialog_CMI2Archive_Width" type="Integer" array="false" disabled="false">
      <preference_description>Customizes the width of the input panel of the Create Dataset Dialog for the class CMI2Archive.</preference_description>
      <context name="Teamcenter">
        <value>700</value>
      </context>
    </preference>
    <preference name="CMICreateDatasetDialog_CMI2AuxCgr_Height" type="Integer" array="false" disabled="false">
      <preference_description>Customizes the height of the input panel of the Create Dataset Dialog for the class CMI2AuxCgr.</preference_description>
      <context name="Teamcenter">
        <value>100</value>
      </context>
    </preference>
    <preference name="CMICreateDatasetDialog_CMI2AuxCgr_Width" type="Integer" array="false" disabled="false">
      <preference_description>Customizes the width of the input panel of the Create Dataset Dialog for the class CMI2AuxCgr.</preference_description>
      <context name="Teamcenter">
        <value>700</value>
      </context>
    </preference>
    <preference name="CMICreateDatasetDialog_CMI2AuxModel_Height" type="Integer" array="false" disabled="false">
      <preference_description>Customizes the height of the input panel of the Create Dataset Dialog for the class CMI2AuxModel.</preference_description>
      <context name="Teamcenter">
        <value>100</value>
      </context>
    </preference>
    <preference name="CMICreateDatasetDialog_CMI2AuxModel_Width" type="Integer" array="false" disabled="false">
      <preference_description>Customizes the width of the input panel of the Create Dataset Dialog for the class CMI2AuxModel.</preference_description>
      <context name="Teamcenter">
        <value>700</value>
      </context>
    </preference>
    <preference name="CMICreateDatasetDialog_CMI2AuxPart_Height" type="Integer" array="false" disabled="false">
      <preference_description>Customizes the height of the input panel of the Create Dataset Dialog for the class CMI2AuxPart.</preference_description>
      <context name="Teamcenter">
        <value>100</value>
      </context>
    </preference>
    <preference name="CMICreateDatasetDialog_CMI2AuxPart_Width" type="Integer" array="false" disabled="false">
      <preference_description>Customizes the width of the input panel of the Create Dataset Dialog for the class CMI2AuxPart.</preference_description>
      <context name="Teamcenter">
        <value>700</value>
      </context>
    </preference>
    <preference name="CMICreateDatasetDialog_CMI2AuxRep_Height" type="Integer" array="false" disabled="false">
      <preference_description>Customizes the height of the input panel of the Create Dataset Dialog for the class CMI2AuxRep.</preference_description>
      <context name="Teamcenter">
        <value>100</value>
      </context>
    </preference>
    <preference name="CMICreateDatasetDialog_CMI2AuxRep_Width" type="Integer" array="false" disabled="false">
      <preference_description>Customizes the width of the input panel of the Create Dataset Dialog for the class CMI2AuxRep.</preference_description>
      <context name="Teamcenter">
        <value>700</value>
      </context>
    </preference>
    <preference name="CMICreateDatasetDialog_CMI2CacheCgr_Height" type="Integer" array="false" disabled="false">
      <preference_description>Customizes the height of the input panel of the Create Dataset Dialog for the class CMI2CacheCgr.</preference_description>
      <context name="Teamcenter">
        <value>100</value>
      </context>
    </preference>
    <preference name="CMICreateDatasetDialog_CMI2CacheCgr_Width" type="Integer" array="false" disabled="false">
      <preference_description>Customizes the width of the input panel of the Create Dataset Dialog for the class CMI2CacheCgr.</preference_description>
      <context name="Teamcenter">
        <value>700</value>
      </context>
    </preference>
    <preference name="CMICreateDatasetDialog_CMI2Catalog_Height" type="Integer" array="false" disabled="false">
      <preference_description>Customizes the height of the input panel of the Create Dataset Dialog for the class CMI2Catalog.</preference_description>
      <context name="Teamcenter">
        <value>100</value>
      </context>
    </preference>
    <preference name="CMICreateDatasetDialog_CMI2Catalog_Width" type="Integer" array="false" disabled="false">
      <preference_description>Customizes the width of the input panel of the Create Dataset Dialog for the class CMI2Catalog.</preference_description>
      <context name="Teamcenter">
        <value>700</value>
      </context>
    </preference>
    <preference name="CMICreateDatasetDialog_CMI2Cgm_Height" type="Integer" array="false" disabled="false">
      <preference_description>Customizes the height of the input panel of the Create Dataset Dialog for the class CMI2Cgm.</preference_description>
      <context name="Teamcenter">
        <value>100</value>
      </context>
    </preference>
    <preference name="CMICreateDatasetDialog_CMI2Cgm_Width" type="Integer" array="false" disabled="false">
      <preference_description>Customizes the width of the input panel of the Create Dataset Dialog for the class CMI2Cgm.</preference_description>
      <context name="Teamcenter">
        <value>700</value>
      </context>
    </preference>
    <preference name="CMICreateDatasetDialog_CMI2Cgr_Height" type="Integer" array="false" disabled="false">
      <preference_description>Customizes the height of the input panel of the Create Dataset Dialog for the class CMI2Cgr.</preference_description>
      <context name="Teamcenter">
        <value>100</value>
      </context>
    </preference>
    <preference name="CMICreateDatasetDialog_CMI2Cgr_Width" type="Integer" array="false" disabled="false">
      <preference_description>Customizes the width of the input panel of the Create Dataset Dialog for the class CMI2Cgr.</preference_description>
      <context name="Teamcenter">
        <value>700</value>
      </context>
    </preference>
    <preference name="CMICreateDatasetDialog_CMI2DerivedModel_Height" type="Integer" array="false" disabled="false">
      <preference_description>Customizes the height of the input panel of the Create Dataset Dialog for the class CMI2DerivedModel.</preference_description>
      <context name="Teamcenter">
        <value>100</value>
      </context>
    </preference>
    <preference name="CMICreateDatasetDialog_CMI2DerivedModel_Width" type="Integer" array="false" disabled="false">
      <preference_description>Customizes the width of the input panel of the Create Dataset Dialog for the class CMI2DerivedModel.</preference_description>
      <context name="Teamcenter">
        <value>700</value>
      </context>
    </preference>
    <preference name="CMICreateDatasetDialog_CMI2DesignTable_Height" type="Integer" array="false" disabled="false">
      <preference_description>Customizes the height of the input panel of the Create Dataset Dialog for the class CMI2DesignTable.</preference_description>
      <context name="Teamcenter">
        <value>100</value>
      </context>
    </preference>
    <preference name="CMICreateDatasetDialog_CMI2DesignTable_Width" type="Integer" array="false" disabled="false">
      <preference_description>Customizes the width of the input panel of the Create Dataset Dialog for the class CMI2DesignTable.</preference_description>
      <context name="Teamcenter">
        <value>700</value>
      </context>
    </preference>
    <preference name="CMICreateDatasetDialog_CMI2Drawing_Height" type="Integer" array="false" disabled="false">
      <preference_description>Customizes the height of the input panel of the Create Dataset Dialog for the class CMI2Drawing.</preference_description>
      <context name="Teamcenter">
        <value>100</value>
      </context>
    </preference>
    <preference name="CMICreateDatasetDialog_CMI2Drawing_Width" type="Integer" array="false" disabled="false">
      <preference_description>Customizes the width of the input panel of the Create Dataset Dialog for the class CMI2Drawing.</preference_description>
      <context name="Teamcenter">
        <value>700</value>
      </context>
    </preference>
    <preference name="CMICreateDatasetDialog_CMI2Mapping_Height" type="Integer" array="false" disabled="false">
      <preference_description>Customizes the height of the input panel of the Create Dataset Dialog for the class CMI2Mapping.</preference_description>
      <context name="Teamcenter">
        <value>100</value>
      </context>
    </preference>
    <preference name="CMICreateDatasetDialog_CMI2Mapping_Width" type="Integer" array="false" disabled="false">
      <preference_description>Customizes the width of the input panel of the Create Dataset Dialog for the class CMI2Mapping.</preference_description>
      <context name="Teamcenter">
        <value>700</value>
      </context>
    </preference>
    <preference name="CMICreateDatasetDialog_CMI2ModOnPart_Height" type="Integer" array="false" disabled="false">
      <preference_description>Customizes the height of the input panel of the Create Dataset Dialog for the class CMI2ModOnPart.</preference_description>
      <context name="Teamcenter">
        <value>100</value>
      </context>
    </preference>
    <preference name="CMICreateDatasetDialog_CMI2ModOnPart_Width" type="Integer" array="false" disabled="false">
      <preference_description>Customizes the width of the input panel of the Create Dataset Dialog for the class CMI2ModOnPart.</preference_description>
      <context name="Teamcenter">
        <value>700</value>
      </context>
    </preference>
    <preference name="CMICreateDatasetDialog_CMI2ModOnProduct_Height" type="Integer" array="false" disabled="false">
      <preference_description>Customizes the height of the input panel of the Create Dataset Dialog for the class CMI2ModOnProduct.</preference_description>
      <context name="Teamcenter">
        <value>100</value>
      </context>
    </preference>
    <preference name="CMICreateDatasetDialog_CMI2ModOnProduct_Width" type="Integer" array="false" disabled="false">
      <preference_description>Customizes the width of the input panel of the Create Dataset Dialog for the class CMI2ModOnProduct.</preference_description>
      <context name="Teamcenter">
        <value>700</value>
      </context>
    </preference>
    <preference name="CMICreateDatasetDialog_CMI2Part_Height" type="Integer" array="false" disabled="false">
      <preference_description>Customizes the height of the input panel of the Create Dataset Dialog for the class CMI2Part.</preference_description>
      <context name="Teamcenter">
        <value>100</value>
      </context>
    </preference>
    <preference name="CMICreateDatasetDialog_CMI2Part_Width" type="Integer" array="false" disabled="false">
      <preference_description>Customizes the width of the input panel of the Create Dataset Dialog for the class CMI2Part.</preference_description>
      <context name="Teamcenter">
        <value>700</value>
      </context>
    </preference>
    <preference name="CMICreateDatasetDialog_PDF_Height" type="Integer" array="false" disabled="false">
      <preference_description>Customizes the height of the input panel of the Create Dataset Dialog for the class PDF.</preference_description>
      <context name="Teamcenter">
        <value>100</value>
      </context>
    </preference>
    <preference name="CMICreateDatasetDialog_PDF_Width" type="Integer" array="false" disabled="false">
      <preference_description>Customizes the width of the input panel of the Create Dataset Dialog for the class PDF.</preference_description>
      <context name="Teamcenter">
        <value>700</value>
      </context>
    </preference>
    <preference name="CMICreateDatasetDialog_CMI2Process_Height" type="Integer" array="false" disabled="false">
      <preference_description>Customizes the height of the input panel of the Create Dataset Dialog for the class CMI2Process.</preference_description>
      <context name="Teamcenter">
        <value>100</value>
      </context>
    </preference>
    <preference name="CMICreateDatasetDialog_CMI2Process_Width" type="Integer" array="false" disabled="false">
      <preference_description>Customizes the width of the input panel of the Create Dataset Dialog for the class CMI2Process.</preference_description>
      <context name="Teamcenter">
        <value>700</value>
      </context>
    </preference>
    <preference name="CMICreateDatasetDialog_CMI2Product_Height" type="Integer" array="false" disabled="false">
      <preference_description>Customizes the height of the input panel of the Create Dataset Dialog for the class CMI2Product.</preference_description>
      <context name="Teamcenter">
        <value>100</value>
      </context>
    </preference>
    <preference name="CMICreateDatasetDialog_CMI2Product_Width" type="Integer" array="false" disabled="false">
      <preference_description>Customizes the width of the input panel of the Create Dataset Dialog for the class CMI2Product.</preference_description>
      <context name="Teamcenter">
        <value>700</value>
      </context>
    </preference>
    <preference name="CMICreateDatasetDialog_CMI2Rep_Height" type="Integer" array="false" disabled="false">
      <preference_description>Customizes the height of the input panel of the Create Dataset Dialog for the class CMI2Rep.</preference_description>
      <context name="Teamcenter">
        <value>100</value>
      </context>
    </preference>
    <preference name="CMICreateDatasetDialog_CMI2Rep_Width" type="Integer" array="false" disabled="false">
      <preference_description>Customizes the width of the input panel of the Create Dataset Dialog for the class CMI2Rep.</preference_description>
      <context name="Teamcenter">
        <value>700</value>
      </context>
    </preference>
    <preference name="CMICreateDatasetDialog_CMI2Script_Height" type="Integer" array="false" disabled="false">
      <preference_description>Customizes the height of the input panel of the Create Dataset Dialog for the class CMI2Script.</preference_description>
      <context name="Teamcenter">
        <value>100</value>
      </context>
    </preference>
    <preference name="CMICreateDatasetDialog_CMI2Script_Width" type="Integer" array="false" disabled="false">
      <preference_description>Customizes the width of the input panel of the Create Dataset Dialog for the class CMI2Script.</preference_description>
      <context name="Teamcenter">
        <value>700</value>
      </context>
    </preference>
    <preference name="CMICreateDatasetDialog_TIF_Height" type="Integer" array="false" disabled="false">
      <preference_description>Customizes the height of the input panel of the Create Dataset Dialog for the class TIF.</preference_description>
      <context name="Teamcenter">
        <value>100</value>
      </context>
    </preference>
    <preference name="CMICreateDatasetDialog_TIF_Width" type="Integer" array="false" disabled="false">
      <preference_description>Customizes the width of the input panel of the Create Dataset Dialog for the class TIF.</preference_description>
      <context name="Teamcenter">
        <value>700</value>
      </context>
    </preference>


    <preference name="CMICreateDialog_CMI2AuxPart_Height" type="String" array="false" disabled="false">
      <preference_description>Customizes the height of the input panel of the Create Dialog for the class CMI2AuxPart.</preference_description>
      <context name="Teamcenter">
        <value>100</value>
      </context>
    </preference>
    <preference name="CMICreateDialog_CMI2AuxPart_Width" type="String" array="false" disabled="false">
      <preference_description>Customizes the width of the input panel of the Create Dialog for the class CMI2AuxPart.</preference_description>
      <context name="Teamcenter">
        <value>700</value>
      </context>
    </preference>
    <preference name="CMICreateDialog_CMI2Drawing_Height" type="String" array="false" disabled="false">
      <preference_description>Customizes the height of the input panel of the Create Dialog for the class CMI2Drawing.</preference_description>
      <context name="Teamcenter">
        <value>100</value>
      </context>
    </preference>
    <preference name="CMICreateDialog_CMI2Drawing_Width" type="String" array="false" disabled="false">
      <preference_description>Customizes the width of the input panel of the Create Dialog for the class CMI2Drawing.</preference_description>
      <context name="Teamcenter">
        <value>700</value>
      </context>
    </preference>
    <preference name="CMICreateDialog_CMI2Part_Height" type="String" array="false" disabled="false">
      <preference_description>Customizes the height of the input panel of the Create Dialog for the class CMI2Part.</preference_description>
      <context name="Teamcenter">
        <value>100</value>
      </context>
    </preference>
    <preference name="CMICreateDialog_CMI2Part_Width" type="String" array="false" disabled="false">
      <preference_description>Customizes the width of the input panel of the Create Dialog for the class CMI2Part.</preference_description>
      <context name="Teamcenter">
        <value>700</value>
      </context>
    </preference>
    <preference name="CMICreateDialog_CMI2Product_Height" type="String" array="false" disabled="false">
      <preference_description>Customizes the height of the input panel of the Create Dialog for the class CMI2Product.</preference_description>
      <context name="Teamcenter">
        <value>100</value>
      </context>
    </preference>
    <preference name="CMICreateDialog_CMI2Product_Width" type="String" array="false" disabled="false">
      <preference_description>Customizes the width of the input panel of the Create Dialog for the class CMI2Product.</preference_description>
      <context name="Teamcenter">
        <value>700</value>
      </context>
    </preference>
    <preference name="CMICreateDialog_Item_Height" type="String" array="false" disabled="false">
      <preference_description>Customizes the height of the input panel of the Create Dialog for the class Item.</preference_description>
      <context name="Teamcenter">
        <value>100</value>
      </context>
    </preference>
    <preference name="CMICreateDialog_Item_Width" type="String" array="false" disabled="false">
      <preference_description>Customizes the width of the input panel of the Create Dialog for the class Item.</preference_description>
      <context name="Teamcenter">
        <value>700</value>
      </context>
    </preference>


    <preference name="CMICreateItemDialog_Item_Height" type="Integer" array="false" disabled="false">
      <preference_description>Customizes the height of the input panel of the Create Item Dialog for the class Item.</preference_description>
      <context name="Teamcenter">
        <value>100</value>
      </context>
    </preference>
    <preference name="CMICreateItemDialog_Item_Width" type="Integer" array="false" disabled="false">
      <preference_description>Customizes the width of the input panel of the Create Item Dialog for the class Item.</preference_description>
      <context name="Teamcenter">
        <value>700</value>
      </context>
    </preference>
    <preference name="CMICreateItemDialog_Part_Height" type="Integer" array="false" disabled="false">
      <preference_description>Customizes the height of the input panel of the Create Item Dialog for the class Part.</preference_description>
      <context name="Teamcenter">
        <value>100</value>
      </context>
    </preference>
    <preference name="CMICreateItemDialog_Part_Width" type="Integer" array="false" disabled="false">
      <preference_description>Customizes the width of the input panel of the Create Item Dialog for the class Part.</preference_description>
      <context name="Teamcenter">
        <value>700</value>
      </context>
    </preference>


    <preference name="CMISynchronizeDatasetDialog_Height" type="Integer" array="false" disabled="false">
      <preference_description>Customizes the height of the container of the Synchronize Dialog for the datasets.</preference_description>
      <context name="Teamcenter">
        <value>60</value>
      </context>
    </preference>
    <preference name="CMISynchronizeDatasetDialog_Width" type="Integer" array="false" disabled="false">
      <preference_description>Customizes the width of the container of the Synchronize Dialog for the datasets.</preference_description>
      <context name="Teamcenter">
        <value>700</value>
      </context>
    </preference>

    <preference name="CMISynchronizeItemDialog_Height" type="Integer" array="false" disabled="false">
      <preference_description>Customizes the height of the container of the Synchronize Dialog for the items.</preference_description>
      <context name="Teamcenter">
        <value>60</value>
      </context>
    </preference>
    <preference name="CMISynchronizeItemDialog_Width" type="Integer" array="false" disabled="false">
      <preference_description>Customizes the width of the container of the Synchronize Dialog for the items.</preference_description>
      <context name="Teamcenter">
        <value>700</value>
      </context>
    </preference>
    
  </category>
</preferences>